program MemLatencyPlus;

{%ToDo 'MemLatencyPlus.todo'}

uses
  Forms,
  frmMemLatencyPlus in 'frmMemLatencyPlus.pas' {frmMemLate},
  NonGraphicsBenchmarks in '..\COSBI\NonGraphicsBenchmarks.pas',
  COSBI_Common in '..\COSBI\COSBI_Common.pas',
  uCOSBI_SystemInfo in '..\COSBI\uCOSBI_SystemInfo.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMemLate, frmMemLate);
  Application.Run;
end.
